@charset "UTF-8";
/* ==========================================================================
	
	 00. multi-class
	 01. mainPhoto
	 02. information
		03. pickup
	 04. kidspace, pickup
	 05. menutop
		06. needs
	 07. consultation
	 08. message
	 09. gallery
	 10. blog
	 11. news
	 

========================================================================== */
 
 /*
     00. multi-class
 ========================================================================== */
.inner{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
/*
     01. .mainPhoto
========================================================================== */
.visual{
	position: relative;
	width: 100%;
}
.mainPhoto-wrapper{
	width: 100%;
	position: relative;
	min-width: 1000px;
}
.loopslides{
	width: 100%;
	height: 480px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 10;
}
.loopslides ul {
	height: 480px;
	float: left;
	display: inline;
}
.loopslides ul li {
    width: 740px;
    height: 480px;
    float: left;
    display: inline;
}
.mainPhoto-catch{
	position: absolute;
	right: 0;
	bottom: -60px;
	left: 0;
	margin: auto;
	z-index: 100;
	width: 847px;
}

section.notice {
	background: url(../images/top/shadow_bg.png) repeat-x left top;
    background-color:#fff;
    margin-top:60px;
    padding-top: 90px;
    padding-bottom: 90px;
    font-size:20px;
}
section.notice h2 span{
    font-size:24px;
    display:inline-block;
    background: #FF373A;
    color:#fff;
    padding: 0 1em;
}
/*
     02. information
========================================================================== */
.information{
	background: url(../images/top/shadow_bg.png) repeat-x left top,url(../images/top/information_bg.jpg) ;
}
.information .inner{
	padding: 70px 70px 60px 0;
	background: url(../images/top/entrance.jpg) left center no-repeat;
}
.information ul{
	float: right;
	width: 460px;
}
.information li{
	font-family: "ヒラギノ明朝 W3 JIS2004", "Hiragino Mincho W3 JIS2004", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 26px;
	line-height: 2.6;
}
.information li:nth-child(2){
	text-indent: 40px;
}
.information li:last-child{
	text-indent: 80px;
}
.information .under{
	background: url(../images/top/under_bl.gif) repeat-x left bottom;
	padding: 0 4px 8px;
	vertical-align: baseline;
	font-size: 28px;
}
.information .space{
	letter-spacing: 4px;
}
/*
     03. concept
========================================================================== */
.concept{
	background: url(../images/top/shadow_bg.png) repeat-x left top, url(../images/top/concept_bg.png);
	padding: 70px 0 60px;
	border-top: 1px solid #efece0;
}
.concept .ttl{
	height: 120px;
	margin-bottom: 20px;
	position: relative;
}
.concept .ttl:after{
	content:url(../images/top/possible.png);
	position: absolute;
	left: -70px;
	top: 0px;
}
.concept h2{
	text-align: center;
	padding-left: 50px;
	font-size: 30px;
	padding-top: 4px;
	line-height: 1.8;
}
.concept .under-c{
	background:url(../images/top/under_ch.gif) repeat-x left bottom;
	padding: 0 5px 4px;
}
.concept li{
	width: 320px;
	float: left;
	margin-right: 20px;
	background: rgba(255,255,255,.9);
	padding: 20px 20px 25px;
	box-sizing: border-box;
	border: 1px solid #86c3e7;
	border-radius: 4px;
	box-shadow:5px 5px 0px 0px #cedfe7;
-moz-box-shadow:5px 5px 0px 0px #cedfe7;
-webkit-box-shadow:5px 5px 0px 0px #cedfe7;
}
.concept li:last-child{
	margin-right: 0;
}
.concept li h3{
	font-size: 19px;
	color: #59b0e3;
	text-align: center;
	margin-bottom: 12px;
	border-bottom: 1px dashed #59b0e3;
}
.concept li:last-child h3{
	font-size: 17px;
	line-height: 30.4px;
}
.concept li .img{
	width: 256px;
	margin: 0 auto 10px;
}
.concept li .txt{
	margin-bottom: 15px;
}

/*
     04. kidspace, pickup
========================================================================== */
.kidspace{
	background: #fff9e9 url(../images/top/shadow_bg.png) repeat-x left top;
	padding: 70px 0 60px;
	border-top: 1px solid #eeeff0;
}
.kidspace .inner{
	width: 1100px;
	border-radius: 30px;
	border: 1px solid #e8e8e8;
	background: url(../images/top/kidsspcae_bg.gif);
	padding: 140px 4px 45px;
	box-sizing: border-box;
	position: relative;
}
.kidspace .inner .popular{
	position: absolute;
	top: -5px;
}
.kidspace .inner h2{
	padding-right: 20px;
	margin-bottom: 35px;
}
.kidspace .txt{
	margin: 0 80px 10px;
}
.kidspace .photo{
	margin-left: 150px;
	margin-bottom: 20px;
}
.kidspace .girl{
	position: absolute;
	left: 50px;
	bottom: 30px;
}
.kidspace .girl img{
	width: 200px;
	height: auto;
}
.pickup{
	background:  url(../images/top/pickup_bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 70px 0 60px;
	border-top: 1px solid #eeeff0;
}
.pickup h2{
	text-align: center;
	font-size: 30px;
	line-height: 1.8;
	margin-bottom: 22px;
}
.pickup .under-c{
	background:url(../images/top/under_ch.gif) repeat-x left bottom;
	padding: 0 5px 4px;
}
.pickup p{
	line-height: 1.8;
}
.pickup ul{
	width: 880px;
	margin: 40px auto 50px;
}
.pickup li{
	border: 3px solid #c2b48f;
	border-radius: 10px;
	width: 400px;
	overflow: hidden;
	float: left;
	text-align: center;
}
.pickup li:last-child{
	float: right;
}
/*
     04. feature
 ========================================================================== */
.feature{
	border-top: 1px solid #eeeff0;
	background: url(../images/top/shadow_bg.png) repeat-x left top,url(../images/top/feature_bg.png);
	padding: 70px 0 60px;
}
.feature .inner{
	width: 1100px;
}
.feature h2{
	width: 700px;
	margin: 0 auto 40px;
}
.feature h2 img{
	width:100%;
	height: auto;
}
.feature .staff{
	max-width: 1100px;
	width: 100%;
}
.feature_list{
	width: 1060px;
	margin: 20px auto 0;	
}
.feature_list li{
	width:340px;
	margin-right: 20px;
	padding: 75px 20px 0 20px;
	box-sizing: border-box;
	height: 222px;
}
.feature_list li .txt{
	margin-bottom: 2px;
	font-size: 96%;
	line-height: 1.5;
}
.feature_list li:nth-child(3n){
	margin-right: 0;
}
.feature_list img{
	width: 140px;
	height: auto;
}
.feature_list .more{
	margin: 0 8px 0 0;
}
.feature_list a .more {
	color: #c2b48f;
	font-size: 12px;
}
.feature_list i{
	font-size: 10px;
	vertical-align: middle;
}
.feature_list li:first-child{
	background: url(../images/top/featurelist001.png) no-repeat center center;
	background-size: 340px 222px;
	margin-bottom: 20px;
}
.feature_list li:nth-child(2){
	background: url(../images/top/featurelist002.png) no-repeat center center;
	background-size: 340px 222px;
	margin-bottom: 20px;
}
.feature_list li:nth-child(3){
	background: url(../images/top/featurelist003.png) no-repeat center center;
	background-size: 340px 222px;
	margin-bottom: 20px;
}
.feature_list li:nth-child(4){
	background: url(../images/top/featurelist004.png) no-repeat center center;
	background-size: 340px 222px;
}
.feature_list li:nth-child(5){
	background: url(../images/top/featurelist005.png) no-repeat center center;
	background-size: 340px 222px;
}
.feature_list li:last-child{
	background: url(../images/top/featurelist006.png) no-repeat center center;
	background-size: 340px 222px;
}
/*
     05. menutop
 ========================================================================== */ 
.menutop {
	border-bottom: 1px solid #eee;
	background: url(../images/top/menu_bg.png);
	padding: 80px 0 40px;
	text-align: center;
}
.menutop h2{
	margin-bottom: 16px;
	text-align: center;
}
.menutop h2 img{
	width: 106px;
	height: auto;
}
.menutop h3{
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 40px;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	letter-spacing: 2px;
	padding-left: 4px;
}
.menutop a{
	display: block;
}
.menutop nav {
	width: 1100px;
	margin: 0 auto;
	position: relative; 
 overflow: hidden;
}
.menutop nav > ul {
	position: relative;
  left: 50%;
  float: left;
}
.menutop nav > ul > li {
	width: 23%;
	float: left;
	margin: 0 1% 20px;
	left: -50%;
	position: relative;
	margin-bottom: 20px;
	box-sizing: border-box;
	font-size: 110%;
	line-height: 1.4;
	height: 158px;
	overflow: hidden;
	text-align: center;
}
.menutop nav > ul > li:nth-child(4n){
	margin-right: 0;
}
.menutop nav > ul > li a{
	height: 158px;
	color: #40a3dd;
	display: block;
	padding-top: 94px;
}
.menutop nav > ul > li li{
	letter-spacing: 1px;
	padding-left: 2px;
}
.menutop nav > ul > li.caries a{
	background: url(../images/top/menu_caries.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.perio a{
	background: url(../images/top/menu_perio.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.root a{
	background: url(../images/top/menu_root.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.extraction a{
	background: url(../images/top/menu_extraction.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.kids a{
	background: url(../images/top/menu_kids.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.implant a{
	background: url(../images/top/menu_implant.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.denture a{
	background: url(../images/top/menu_denture.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.correct a{
	background: url(../images/top/menu_correct.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.esthetics a{
	background: url(../images/top/menu_esthetics.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.prevent a{
	background: url(../images/top/menu_prevent.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.halitosis a{
	background: url(../images/top/menu_halitosis.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.jaw a{
	background: url(../images/top/menu_jaw.png) no-repeat;
	background-size: contain;
}
.menutop nav > ul > li.esthetics li:last-child{
	letter-spacing: -1px;
	padding-left: 0;
}
.menutop nav > ul > li.prevent li:first-child{
	letter-spacing: 0;
	padding-left: 0;
}
/*
     06. needs
 ========================================================================== */
.need_ttl{
	background: url(../images/top/shadow_bg.png) repeat-x left top, url(../images/top/need_bg1.gif);
	padding: 36px 0 20px;
}
.need_ttl .inner{
	width: 1070px;
}
.need_ttl .txt{
	float: left;
	width: 540px;
	padding-top: 30px;
}
.need_ttl .txt img{
	width: 534px;
	height: auto;
}
.need_ttl .txt p{
	font-size: 13px;
}
.need_ttl .img{
	float: right;
	width: 500px;
	text-align: right;
	padding-left: 20px;
}
.need_ttl .img img{
	width: 500px;
	height: auto;
}
.need article{
	position: relative;
	text-align: center;
}
.need article .inner{
	width: 1100px;
}
.need .arrow{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 78px;
}
.need .content h3{
	font-size: 28px;
}
.need .caries .content h3{
	font-size: 26px;
}
.need .ttl{
	margin-bottom: 42px;
}
.need .ch{
	color: #7b6a3a;
}
.need .content ul{
	margin: 25px auto 30px;
	font-size: 17px;
	line-height: 2;
}
.need .kids,
.need .perio,
.need .halitosis{
	background: url(../images/top/shadow_bg.png) repeat-x left top, url(../images/top/need_bg2.gif);
}
.need .kids li > span,
.need .perio li > span,
.need .halitosis li > span{
	background: url(../images/top/check1.png) no-repeat left center;
	padding-left: 24px;
}
.need .kids .content,
.need .perio .content,
.need .halitosis .content{
	float: right;
}
.need .caries li > span,
.need .correct li > span{
	background: url(../images/top/check2.png) no-repeat left center;
	padding-left: 24px;
}
.need .caries,
.need .correct{
	background: url(../images/top/shadow_bg3.png) repeat-x left top, url(../images/top/need_bg3.gif);
}
.need .caries .content,
.need .correct .content{
	float: left;
}

.need .kids .inner{
	width: 1000px;
	padding: 70px 50px 50px;
	background: url(../images/top/kidsImg.png) no-repeat left center;
}
.need .kids .content{
	width: 440px;
}
.need .caries .inner{
	padding: 70px 0 50px 10px;
	background: url(../images/top/cariesImg.png) no-repeat right center;
	width: 1090px;
}
.need .caries .content{
	width: 480px;
}
.need .perio .inner{
	width: 1090px;
	padding: 70px 10px 50px 0;
	background: url(../images/top/perioImg.png) no-repeat left center;
}
.need .perio .content{
	width: 480px;
}
.need .correct .inner{
	padding: 70px 0 50px 20px;
	background: url(../images/top/correctImg.png) no-repeat right center;
	width: 1080px;
}
.need .correct .content{
	width: 490px;
}
.need .halitosis .inner{
	width: 1000px;
	padding: 70px 50px 50px;
	background: url(../images/top/halitosisImg.png) no-repeat left center;
}
.need .halitosis .content{
	width: 440px;
}
/*
     07. counseling
 ========================================================================== */
.consultation {
	width: 100%;
	background: url(../images/top/shadow_bg.png) repeat-x left top, url(../images/top/consultation_bg.jpg);
	padding: 80px 0 0;
}
.consultation h2 img{
	width: 180px;
	height: auto;
}
.consultation h3{
	font-size: 30px;
	margin-bottom: 48px;
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,#fff 1px -1px 0px, #fff -1px -1px 0px;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	letter-spacing: 3px;
	padding-left: 4px;
}
.consultation .inner{
	padding: 0 0 80px;
	width: 1000px;
	box-sizing: border-box;
}
.consultation .img{
	width: 482px;
	float: left;
}
.consultation .txt{
	padding: 20px 0 0 0;
	width: 490px;
	float: right;
}
.consultation p{
	font-size: 15px;
}
.consultation p .ch{
	color: #a78a3f;
}
.consultation .more{
	margin: 40px 40px 0 0;
	text-align: right;
}
/*
     08. message
 ========================================================================== */ 
.message {
	background: #fffdf9 url(../images/top/message_bg.jpg) no-repeat right center;
	background-size: auto 100%;
	padding: 80px 0 60px;
}
.message h2 img{
	width: 242px;
	height: auto;
}
.message h3{
	font-size: 30px;
	margin-bottom: 20px;
}
.message h3 span{
	background: url(../images/top/under-bl2.png) repeat-x left bottom;
	padding: 0 5px 2px;
}
.message p{
	font-size: 15px;
	margin-bottom: 15px;
	text-shadow: #fffdf9 1px 1px 0px, #fffdf9 -1px 1px 0px,#fffdf9 1px -1px 0px, #fffdf9 -1px -1px 0px;
}
.message .more{
	margin: 40px 0 0 20px;
}
/*
     09. gallery
 ========================================================================== */
.gallery {
	border-bottom: 1px solid #eee;
	background: url(../images/top/shadow_bg2.png) repeat-x left top, url(../images/top/gallery_bg.png);
	padding: 80px 0 40px;
	text-align: center;
}
.gallery h2 img{
	width: 363px;
	height: auto;
}
.gallery .innerwrap{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.gallery .bx-wrapper{
	width: 840px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 4px;
	margin: 0 auto 12px;
}
.gallery .bx-wrapper img{
	width: 840px;
	height: auto;
}
.gallery .controlWrap .bx-wrapper{
	width:  1000px;
	border: none;
	padding: 0;
	height: 110px;
	background: none;
}
.gallery .controlWrap .thumbnail li:last-child {
	margin-right: 0 !important;
}
.gallery .slider01 img{
	border: 1px solid #F0F0F0;
}
.gallery .controlWrap img{
	border: 1px solid #ccc;
	padding: 3px;
	display: block;
	background: #fff;
	box-sizing: border-box;
	width: 180px;
	height: 108px;
}


/*
     10. blog
 ========================================================================== */
.blog{
	background: url(../images/top/shadow_bg2.png) repeat-x left top, url(../images/top/menu_bg.png);
	padding: 80px 0 80px;
	border-top: 1px solid #dbeaf2;
}
.blog .inner{
	width: 1080px;
}
.blog h2{
	margin-bottom: 16px;
	text-align: center;
}
.blog h2 img{
	width: 110px;
	height: auto;
}
.blog h3{
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 50px;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	letter-spacing: 4px;
	padding-left: 8px;
	color: #61b1e0;
}
.blog li{
	width: 200px;
	box-sizing: border-box;
	float: left;
	margin-right: 20px;
	border-radius: 6px;
	background: #aaa;
}
.blog li:last-child{
	margin-right: 0;
}
.blog li a{
	text-decoration: underline;
	display: block;
	border: 1px solid #cee5f5;
	padding: 14px;
	height: 220px;
	background:#fff;
	border-radius: 6px;
}
.blog li a:hover{
	border: 5px solid #59b0e3;
	padding: 10px;
	background: rgba(255,255,255,.9);
}
.blog li .icatch{
	margin-bottom: 12px;
	width: 172px;
	border: 1px solid #ccc;
	margin: 0 auto 8px;
	overflow: hidden;
	height: 120px;
	box-sizing: border-box;
}
.blog li img{
	width: 100%;
	height: auto;
	min-height: 120px;
	vertical-align: middle;
}
.blog li .icatch span{
	display: block;
	height: 120px;
	overflow: hidden;
	min-height: 120px;
}

/*
     11. news
 ========================================================================== */
.news {
	background: url(../images/top/shadow_bg.png) repeat-x left top, url(../images/top/news_bg.png);
	width: 100%;
	padding: 80px 0 80px;
}
.news h2{
	margin-bottom: 16px;
	text-align: center;
}
.news h2 img{
	width: 252px;
	height: auto;
}
.news h3{
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 50px;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	letter-spacing: 4px;
	padding-left: 8px;
	color: #a78a3f;
}
.news-box{
	width: 490px;
	margin: 0 15px;
	padding: 40px 16px 35px;
	box-sizing: border-box;
	border: 2px solid #c2b48f;
	background: rgba(255,255,255,.8) url(../images/top/news_t.png) no-repeat left 4px top 4px;
	float: left;
}
.news-box ul{
	overflow-y:scroll;
	height: 220px;
	padding: 20px 10px 0;
	margin-bottom: 20px;
}
.news-box li{
	border-bottom: 1px dashed #c2b48f;
	padding: 15px 10px 15px 12px;
	font-size: 12px;
}
.news-box li:first-child{
	border-top: 1px dashed #c2b48f;
}
.news dt{
	width: 85px;
	float: left;
	color: #c2b48f;
}
.news dd{
	float: right;
	width: 310px;
}
.news dt a{
	color:#c2b48f;
}
.news .more img{
	width: 160px;
	height: auto;
}
.calendar{
	width: 450px;
	padding-top: 16px;
	float: right;
}
.calendar iframe{
	width: 450px;
	height: 310px;
}

.blogstaff{
	float:right;
	margin-top:-170px;
	margin-right: 10px;
}